.nActive-wrapper {
	background-color: #f5f5f5 /*{background-colour}*/;
	background-image: none /*{background-image}*/;
	background-repeat: repeat /*{background-repeat}*/;
	color: #33333 /*{font-colour}*/;
	font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen", "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif /*{font-family}*/;
}
/* Custom styles added below by DE */
/* Drawer slide - size guide table */
.manycolumns {margin-bottom: 20px;margin-left: 10px;}
.manycolumns tbody td {font-size: .65em;height: 20px;border: 1px solid #fff;}
.manycolumns caption, #tableKey caption {font-weight: bold;font-size: 1em;padding-bottom: 10px;}
#tableKey {	margin: 0 0 20px; }
#tableKey td.key {font-size: .9em;padding: .5em;}
#tableKey th { padding-right: 7px; }
.fortyfivekg {background-color:#D7F8FF;colour: green;}
.onetwentyfivekg {background-color:#00FF2C;}
.onesixtykg {background-color:#FF00D3;}
.twotwentysevenkg {background-color:#4AA5FF;}
.fourhundredkg {background-color:#FF0000;}
.onetonne {background-color:#5B6F71;}
.twozerozerokg {background-color:#D7F8FF;}
.threezerozerokg {background-color:#00FF2C;}
.threefiftykg {background-color:#FF00D3;}
.fivezerozerokg {background-color:#4AA5FF;}
.centre {text-align: center;}
th {font-size: .8em;}
th.heading {font-size: .8em;}
tr.first-child td, th div.verticalText {width: 20px;height: 30px;text-align: center;-ms-transform:rotate(270deg); /* IE 9 */-moz-transform:rotate(270deg); /* Firefox */
	-webkit-transform:rotate(270deg); /* Safari and Chrome */-o-transform:rotate(270deg); /* Opera */}
th div.verticalText {height: 0;left: -15px; position: relative;width: 15px;top: 195px;}
/* END - Drawer slide - size guide table */
/*************** Data Sheets without thumbnail images ***************/
ul.datasheet-without-thumb {
    margin-bottom: 50px;
}
ul.datasheet-without-thumb li, ul.downloads li {
    list-style: none !important;
    clear: both;
}
ul.datasheet-without-thumb li span, ul.downloads li span {
    color: #7d7d7d;
    font-size: 12px;
    font-weight: normal;
    margin-left: 10px;
}
a[href$=".pdf"] {
    float:left;
    min-height:19px;
    font-size:14px;
    text-decoration:none;
	padding:1px 0 3px 30px !important;
	margin-left: -18px;
	background:url("https://www.indrub.com.au/assets/images/pdficon.png") left top no-repeat;
}
a.attachments-img[href$=".pdf"] {
	margin: 0;
	background: none;
	margin-bottom: 7px;
}
/*************** END Data Sheets without thumbnail images ***************/
/* Attachments (Datasheets) */
ul.attachmentsproductdetails li a.prod-attach {
    background: rgba(0, 0, 0, 0) url("https://www.indrub.com.au/assets/images/pdficon.png") no-repeat scroll left top;
    color: #3ab0d3;
    font-size: 14px;
    min-height: 19px;
    padding: 0;
    text-decoration: none;
    float: left;
    clear: both;
    width: 225px;
}
ul.attachmentsproductdetails li {
    list-style: none !important;
    float: left;
    width: 250px;
}
ul.attachmentsproductdetails li span{
    display: none;
}
ul.attachmentsproductdetails li a.attachments-img {
    float: left;
}
ul.attachmentsproductdetails li img {
    float: left;
    margin-left: -48px;
    width: 225px;
    border: 1px solid #ddd;
}
/* END Attachments (Datasheets) */
p.highlighted-text { font-weight: bold;  color: green;}
/*****************  Standard table info  ******************/
table.simpleTable 
{
    margin: 0 0 35px 0;
	width: 375px;
	font-size: 1em;
	border-top: 2px solid #4e4e4e;
	border-bottom: 2px solid #4e4e4e;
	border-collapse: collapse;
}
table.simpleTable p, table.simpleTable li, table.simpleTable h3, 
#full-width ul.accordion li#purpose table.simpleTable p, 
#full-width ul.accordion li#purpose table.simpleTable li, 
#full-width ul.accordion li#purpose table.simpleTable h3  
{
	font-size: 1.95em;
	margin-left: 0;
}		
tbody tr.alt {
    background-color: #F4F4F4;
}
table.simpleTable th 
{
    color: #4e4e4e;
	background-color: #B7B1A4;
	padding: 6px 5px 5px 5px;
	text-align: left;
	font-size: 1.3em;
}
table.simpleTable td 
{
    color: #707070;
	padding: 4px 4px 2px 4px;
	vertical-align: top;
	border-bottom: 1px solid #EBEBEB;
    line-height: 1.5;
}
table.simpleTable caption 
{
    font-weight: bold;
	color: #4c4a21;
	text-align: left;
	margin-top: 12px;
}
table.simpleTable td span.title { color: #FF3000; }
.order-wrapper { border: #000 2px dotted; } /* Sales orders page - border around each order */
/*****************  END Standard table info  ******************/
/*************** striped table - light and dark shading ***************/
table.wide {width: 100%;}
table.dark-light {
	clear: both;
	font-size: .8em;
	color: #333;
	margin: 25px 0 10px 0;
	border-top: 2px solid #000;
	border-bottom: 2px solid #000;
}
table.dark-light th {
	color: #fff;
	font-size: 1.1em;
	background-color: #808080;
	padding: 6px 5px 5px 5px;
	text-align: left;
	font-weight: bold;
}
table.dark-light th.cross-column-heading {
	color: #fff;
	background-color: #444444;
	text-align: center;
}
table.dark-light tr.dark {background-color: #CF6BC0;}
table.dark-light tr.light {background-color: #E7B4DF;}
table.dark-light td {padding: 5px 4px 5px 4px;}
table.dark-light th, table.dark-light td {border: 1px solid #d8d5d5;
border-collapse: collapse;
}
table.dark-light caption {font-weight: bold;
	font-size: 1.15em;
	color: #4c4a21;
	text-align: left;
	margin-top: 12px;
	margin-bottom: 5px;
}
table.dark-light tr.first-child td {
	-webkit-transform: none;
	transform: none;
	}
p.note {font-style: italic;}
/* Wider screen */
@media (min-width: 800px) and (max-width: 5000px)
{
   table.wide {width: 50%;}
}
/* END Wider screen */
/************ striped table - light and dark shading ************/